<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head>
<title>Tipo Cliente</title>

<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta http-equiv="Content-Type" content="text/html;charset=UTF8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />

<link rel="shortcut icon" href="../../../images/favicon.ico"
	type="image/x-icon" />

<link href="../../../css/bootstrap.min.css" rel="stylesheet" />
<link href="../../../font-awesome-4.2.0/css/font-awesome.min.css"
	rel="stylesheet" />

</head>

<body>
		<div th:fragment="content">

			<h4 class="page-header" th:text="#{tipoCliente.form.titulo}">Tipo Cliente</h4>

			<div
				th:replace="fragments/notification_group :: content(idPrefix=${formId})">En esta parte se muestran los mensajes</div>

			<form action="#" th:action="@{/tipo-cliente/}" th:object="${tipoCliente}"
				method="post" role="form" th:id="${formId}" >

				<input type="hidden" th:field="*{id}" />
				
				<div class="form-group required">
					<label for="codigo" th:text="#{tipoCliente.codigo.lbl}"
						class="field-label">Codigo:</label> <input type="text"
						th:field="*{codigo}" class="form-control" autofocus="autofocus"
						maxlength="5" />
				</div>

				<div class="form-group required">
					<label for="nombre" th:text="#{tipoCliente.nombre.lbl}"
						class="field-label">Nombre:</label> <input type="text"
						th:field="*{nombre}" class="form-control" maxlength="100" />
				</div>
				<div
					th:replace="abm/ajax_form_buttons :: content(formId=${formId}, controller=${controller})">botones</div>
			</form>
		</div>
</body>
</html>
